Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 451062 - User cannot add comment to a post
Summary: User cannot add comment to a post
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Collaboration Applications
Classification: Retired
Component: Wordpress
Version: 1.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: srividya rapur
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-06-12 16:52 UTC by srividya rapur
Modified: 2008-10-06 16:35 UTC (History)
3 users (show)

Fixed In Version: 1.5.1-15.bretm.security
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-06-14 17:07:33 UTC


Attachments (Terms of Use)

Description srividya rapur 2008-06-12 16:52:24 UTC
Description of problem:


Version-Release number of selected component (if applicable):

2.5.1
How reproducible:

always
Steps to Reproduce:
1.Log into https://propaganda-wpmu-bretm-virt2.usersys.redhat.com/wp-login.php
as a user (vidya/redhat)
2.Click on the "visit site" button
3.Click "comments" link for any post.
4.Add a comment and click "submit comment"
 
  
Actual results:
Error: please fill the required fields (name, email).

Expected results:

Should add the comment to the post.
Additional info:

This occurs even after adding the name and email to the user profile.

Comment 1 srividya rapur 2008-06-13 16:35:41 UTC
per Manoj , Commenting is not a high priority for this release. Its a nice to
have. The priority of the requirement was confirmed by the business this
afternoon  (06/12/2008).

Hence changing the priority & severity to medium

Comment 2 Bret McMillan 2008-06-13 20:57:16 UTC
Should be fixed in rev109 in svn.

Comment 3 Bret McMillan 2008-06-14 17:07:33 UTC
Works on blogs.corp.redhat.com

Comment 4 David Lawrence 2008-10-06 16:35:00 UTC
Moving to product "Red Hat Collaboration Applications".


Note You need to log in before you can comment on or make changes to this bug.